{"menu":[
{"popup":[
	{"txt":"移動(&G)","cmd":"go"},
	null,
	{"txt":"上へ移動","popup":[{"cmd":"placeholder.up"}]},
	null,
	{"txt":"新しいタブで移動(&N)","cmd":"new"},
	{"txt":"Internet Explorerで開く(&I)","cmd":"open.ie"}]}
]}